Basic
counter_bump
Basic
PHP Manual

# counter_get

counter_get — Get the current value of the basic counter.

### Description

integer counter_get ( void )

counter_get() returns the current value of the basic interface's counter.

### Return Values

counter_get() returns an integer.

### See Also

- counter_bump() - Update the current value of the basic counter.
- counter_reset() - Reset the current value of the basic counter.

Basic
counter_bump
Basic
PHP Manual